Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Source: https://android.googlesource.com/platform/external/rappor
Upstream-Name: Rappor

Files: *
Copyright: 2017, The Android Open Source Project
License: Apache-2.0

Files: debian/*
Copyright: 2019, Katerina <ykaterina0319@gmail.com>
License: Apache-2.0

License: Apache-2.0
 Licensed under the Apache License, Version 2.0 (the "License");
 you may not use this file except in compliance with the License.
 You may obtain a copy of the License at
 .
       http://www.apache.org/licenses/LICENSE-2.0
       /usr/share/common-licenses/Apache-2.0 (on Debian systems)
 .
 Unless required by applicable law or agreed to in writing, software
 distributed under the License is distributed on an "AS IS" BASIS,
 WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 See the License for the specific language governing permissions and
 limitations under the License.